# Documentation: NexConfig.h File Reference

NexConfig.h File Reference

Options for user can be found here. More...

Go to the source code of this file.

## Macros

#define | DEBUG_SERIAL_ENABLE
| Define DEBUG_SERIAL_ENABLE to enable debug serial. More...
#define | dbSerial Serial
| Define dbSerial for the output of debug messages.
#define | nexSerial Serial2
| Define nexSerial for communicate with Nextion touch panel.

## Detailed Description

Options for user can be found here.

Author
  Wu Pengfei (email:pengf.nosp@m.ei.w.nosp@m.u@ite.nosp@m.ad.c.nosp@m.c)

Date
  2015/8/13

Copyright
  Copyright (C) 2014-2015 ITEAD Intelligent Systems Co., Ltd.
  This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Definition in file NexConfig.h.